{
    "tlGraphView": {
        "info": "bilgi",
        "help": "Yard\u0131m",
        "options": "Se\u00e7enekler",
        "hide": "hide",
        "explanation_title": "Grafiklerle m\u00fcze-dijital g\u00f6r\u00fcnt\u00fcleme",
        "explanation_content": "Grafik g\u00f6r\u00fcn\u00fcm\u00fc, m\u00fcze-dijital i\u00e7erik aras\u0131ndaki ili\u015fkiler \u00fczerine e\u015fsiz bir yeni bak\u0131\u015f a\u00e7\u0131s\u0131 sunuyor. Her veritaban\u0131 giri\u015fi (bir nesne, bir kurum, bir koleksiyon vb.) Bir d\u00fc\u011f\u00fcm olarak g\u00f6r\u00fcnt\u00fclenir.\r\nBu d\u00fc\u011f\u00fcmlerin her biri kendi t\u00fcr\u00fcne g\u00f6re renk kodludur. Mesela kurumlar turuncu bir arka plan \u00fczerinde g\u00f6r\u00fcnt\u00fclenir.\r\n\r\nBir d\u00fc\u011f\u00fcme t\u0131klayarak o giri\u015fin ili\u015fkileri hakk\u0131nda bilgi edinebilirsiniz. Yukar\u0131daki gezinme b\u00f6lmesinde \"Bilgi\" yi t\u0131klarsan\u0131z, bu kenar \u00e7ubu\u011funda se\u00e7ilen d\u00fc\u011f\u00fcm hakk\u0131nda k\u0131sa bir a\u00e7\u0131klama g\u00f6r\u00fcnt\u00fclenir.\r\nBir d\u00fc\u011f\u00fcme \u00e7ift t\u0131klayarak veya bilgi kenar \u00e7ubu\u011funun sa\u011f \u00fcst k\u0131sm\u0131ndaki \"g\u00f6z\" sembol\u00fcne t\u0131klayarak ilgili giri\u015fin sayfas\u0131na eri\u015febilirsiniz.\r\nAyr\u0131ca, d\u00fc\u011f\u00fcmleri i\u00e7erik t\u00fcrlerine g\u00f6re gizleyebilirsiniz.\r\n\r\nBunu yapmak i\u00e7in yukar\u0131daki gezinme b\u00f6lmesinde \"Se\u00e7enekler\" i se\u00e7in ve ilgili kayd\u0131r\u0131c\u0131y\u0131 sola s\u00fcr\u00fckleyin.",
        "display_types": "G\u00f6r\u00fcnt\u00fclenen t\u00fcrler",
        "focus_selected_node": "Se\u00e7ilen d\u00fc\u011f\u00fcme odaklan",
        "time": "Zaman",
        "person": "ki\u015fi",
        "place": "yer",
        "toggle_boxes_view": "Kutulardaki g\u00f6r\u00fcnt\u00fcy\u00fc a\u00e7 \/ kapat",
        "toggle_visjs_config": "Visjs yap\u0131land\u0131rmas\u0131n\u0131 a\u00e7 \/ kapat"
    }
}